/* Write your custom CSS here */
/*.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {*/
    /*color: #4E5E6A !important;*/
    /*background-color: #fff;*/
    /*border: 1px solid;*/
/*}*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border-bottom-color: #fff;
}
.avatar-upload {
    position: relative;
    max-width: 224px;
    margin: 15px auto;
}
.modal-approved{
    /*background-image: url("../../assets/images/approved.png");*/
    /*background-size: cover;*/
    /*background-position: center;*/
}
/*.avatar-upload .avatar-edit {*/
    /*position: absolute;*/
    /*right: 12px;*/
    /*z-index: 1;*/
    /*top: 10px;*/
/*}*/
/*.avatar-upload .avatar-edit input {*/
    /*display: none;*/
/*}*/
/*.avatar-upload .avatar-edit input + label {*/
    /*display: inline-block;*/
    /*width: 34px;*/
    /*height: 34px;*/
    /*margin-bottom: 0;*/
    /*border-radius: 100%;*/
    /*background: #ffffff;*/
    /*border: 1px solid transparent;*/
    /*box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);*/
    /*cursor: pointer;*/
    /*font-weight: normal;*/
    /*transition: all 0.2s ease-in-out;*/
/*}*/
/*.avatar-upload .avatar-edit input + label:hover {*/
    /*background: #f1f1f1;*/
    /*border-color: #d6d6d6;*/
/*}*/
/*.avatar-upload .avatar-edit input + label:after {*/
    /*content: "\f040";*/
    /*font-family: "FontAwesome";*/
    /*color: #757575;*/
    /*position: absolute;*/
    /*top: 10px;*/
    /*left: 0;*/
    /*right: 0;*/
    /*text-align: center;*/
    /*margin: auto;*/
/*}*/
.avatar-upload .avatar-preview {
    width: 224px;
    height: 300px;
    position: relative;
    border: 6px solid #f8f8f8;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
}
.container-image {
    width: 320px;
    height: 240px;
    position: relative;
    border: 1px solid #d3d3d3;
    float: left;
    padding: 0;
}
.container-image video {
    width: 100%;
    height: 100%;
    position: absolute;
}

.container-image .photo-area {
    border: 2px dashed white;
    width: 200px;
    height: 240px;
    position: relative;
    margin: 0 auto;
    /* top: 40px; */
}
.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #eee !important;
    cursor: not-allowed;
}
.select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: #eee !important;
    cursor: not-allowed;
}
.sidebar-profile-image{
    width: 100px;
    height: 100px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50%;
}
.img-avatar{
    display: inline;
    width: auto !important;
}
.sidebar-profile-image-dashboard{
    width: 150px;
    height: 150px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50%;
}